
#header {
	position:
	relative;
	clear: both;
	/* float: left; */
	width: 100%;
	max-width: 1920px;
	height: auto;
	/*height:100%;*/
	background-color: #ededed;
	/* padding-bottom: 80%; */
	margin: auto;
	border-bottom: solid 1px #00ffa5;
}


.header .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /*background-color: #0854a1;*/
}



/* LOGOS */

.baseLogos{
	display:flex;
	align-items: center;
	z-index: 0;
}

.logoIniDer {
	position: relative;
	top: 0px;
	left: 0px;
	width: 98%;
	height: 14vh;
	/*background-image: url(../images/Logo.png);*/
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 100%;
	/* z-index: 4250; */
	display:block;
	/* background-color: #0f450e; */
	margin-left: 1%;
	margin-bottom: 0.5em;
}

.logoIniIzq {
	position: relative;
	top: 0px;
	/* right: 1em; */
	width: 100%;
	height: 7vh;
	background-image: url(../images/btnOficinaVirtual.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	/* z-index: 4250; */
	display:block;
	/* background-color: #b71e1e; */
	margin-right: 1%;
	filter: brightness(0) invert(1);
	margin-top: 1em;
}

.tituloSecciones {
	text-align: right;
	padding: 1em 1em 1em 0em;
	font-size: 2em;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	line-height: 0.9em;
	box-sizing: border-box;
}

.tituloSecciones span {
	font-size:0.6em;
}

/*CONTENEDORES */
.basemarquue{
	position: relative;
	top: 0px;
	width: 100%;
	height: auto;
	background-color: #05acf2;
	z-index: 5;
}

.basemarquue ul li {
  /* display: block; */
  /* position: relative; */
  float: left;
  /* color: #fff; */
  /* background: #1bc2a2; */
}

.basemarquue ul li img {
  width: 40%;
}

.basemarquue li a, .basemarquue li span a {
	/* text-transform: uppercase; */
	letter-spacing: 0px;
	font-size: 0.7em;
	color: #ffffff;
	padding: 0.9em 0.8em;
	line-height: 1.4em;
	/* background-color: red; */
	border-radius: 0px;
	margin-right: 8px;
	text-decoration-line: none;
	text-transform: uppercase;
	letter-spacing: 2px;
	/* margin-top: 48px; */
	display: block;
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
}

.basemarquue li span a {
	color: #ffffff;
	padding: 0.4em 0.9em;
	text-decoration-line: none;
	font-size: 0.9em;
	line-height: 0;
	letter-spacing: 0;
	margin-right: 0;
	font-weight: 200;
}

.basemarquue li a:hover {
	color: #fff;
	text-decoration-line: none;
	background-color: #000;
}

.basemenutop li a, .basemenutop li span a, .basemenutopx li a {
	/* text-transform: uppercase; */
	letter-spacing: 0px;
	font-size: 0.7em;
	font-weight: 700;
	color: #484848;
	padding: 0.6em 1.5em;
	/* line-height: 2.0em; */
	background-color: white;
	/* border-radius: 0px; */
	/* margin-right: 8px; */
	text-decoration-line: none;
	text-transform: uppercase;
	letter-spacing: 0px;
	/* margin-top: 48px; */
	display: block;
	/* border-top-left-radius: 6px; */
	/* border-top-right-radius: 6px; */
	/* width: 100%; */
	/* height: 100%; */
	text-align: center;
	border-radius: 50px;
}

.basemenutop li span a {
	color: #01507d;
	padding: 0.4em 0.9em;
	text-decoration-line: none;
	font-size: 1.2em;
	line-height: 0;
	letter-spacing: 0;
	margin-right: 0;
	font-weight: 600;
}

.basemenutop li span a:hover {
	color: #1b4c1e;
	text-decoration-line: none;
}

.basemenutop li a:hover {
	color: #1b4c1e;
	text-decoration-line: none;
}


.noExiste{
		padding: 2em;
		font-size: 3em;
		font-weight: 800;
		line-height: 1.0em;
		color: #65529a;
}

.textoBienvenida{
		padding: 2em;
		font-size: 1.2em;
		font-weight: 400;
		line-height: 1.3em;
		color: #65529a;
		width: 100%;
		/* background-color: red; */
		margin-top: 1em;
		max-width: 1200px;
}

.textoBienvenida span{
	font-weight:800
}

/*INGRESO*/


.boxLogin{position: relative;padding: 0em;/* background-color: red; */width: 100%;max-width: 800px;top: 4vh;margin-bottom: 1em;}

.logoArriba{position: relative;height: 8em;background-size: contain;background-repeat: no-repeat;background-position: center;}

.boxForm{position: relative;width: 100%;max-width: 300px;color: #fff;font-size: 0.8em;}

.boxForm span {
	line-height: 1.4em;
	padding: 0.2em;
	display: block;
}

.boxForm a{
	display: block;
	/* background-color: red; */
	margin: 0.8em;
	color: #4398ed;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 0.8em;
	letter-spacing: 2px;
	text-decoration: underline;
}

.boxForm a:hover{
	color: #00384c;
}

.mostrarClave{display: flex;justify-content: center;align-items: center;/* background-color: red; */margin: 0.6em;color: #4398ed;font-weight: 800;font-size: 0.8em;text-transform: uppercase;}

.logosAbajo{
	margin-top: 2em;
	position: relative;
	height: 4em;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}







.imgaling{
	vertical-align: middle;
}

.boxFooter{
	display: flex;
	/* flex-wrap: wrap; */
	padding: 2em;
	/* gap: 19em; */
	/* margin-bottom: 1em; */
	/* margin-top: 1em; */
	}

.boxFooter > div{
	width: 50%;
	text-align:
	right;
	/* background-color: green; */
	line-height: 1.5em;
	}

.boxFooter div:nth-child(1) {
	text-align:left;
}


.boxFooter div span{
	font-weight:700;
	display: block;
	text-transform: uppercase;
	font-size: 1.5em;
	line-height: 1.3em;
	margin-bottom: 0.5em;
	}

.boxFooter div div span{
	font-weight: 700;
	display: block;
	text-transform: uppercase;
	font-size: 1.6em;
	line-height: 1em;
	margin-bottom: 0.3em;
}

.boxFooter a{
	color: #9fbb08;
	font-size: 1.0em;
}

.boxFooter a:hover{	
	color: #fff;
}


/* c styles */
#footer {
	position: relative;
	width: 100%;
	/* background-color: #FF0000; */
	bottom:0px;
	margin: auto;
}


.footer  {
	/*background-color: #E3F9C7;*/
	color: rgba(255,255,255,0.95);
	font-size: 0.9em;
	height:auto;
}

.footer h1 {
	color:#000;
	font-size:0.9em;
}

.footer .col1{
	top: 0px;
	width: 100%;
	background-color: #0d0943;
	display: flex;
	justify-content: center;
	text-align: center;
	padding: 0em;
	flex-direction: column;
	font-size: 0.8em;
	letter-spacing: 0px;
}

.footer a{
	padding: 0.8em;
	font-weight:700;
	font-size:1.1em;
}


.footer span{
	/* color: #fff; */
	font-weight: 700;
	padding: 0.8em;
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}


/* Add Animation */
.modal-content {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 15%;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
    -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}


/* TABS  */


/* Style the tab */

.boxTab{
	position: relative;
	width: 96%;
	max-width: 1200px;
	margin: 2%;
}

.tab {
  overflow: hidden;
  border: 0px solid #ccc;
  background-color: #f1f1f1;
  display: flex;
  gap: 0.5%;
  background-color: transparent;
  top: 1px;
  position: relative;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  /* float: left; */
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 0.8em;
  font-weight: 800;
  border-radius: 6px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  background-color: #5b4a90;
  width: auto;
  font-family: "Montserrat", sans-serif;
  border-top: solid 1px #c3c3c3;
  border-left: solid 1px #c3c3c3;
  border-right: solid 1px #c3c3c3;
  background: #5b4a90;
  background: linear-gradient(0deg, #2e2746 0%, #755ebd 100%);
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #939393;
	background: linear-gradient(0deg, #939393 0%, #939393 100%);
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #fff;
  background: linear-gradient(0deg, #fff 0%, #eaeaea 100%);
  width: auto;
  color: #535353;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 1.8em 1.6em;
  border: 0px solid #ccc;
  border-top: none;
  background-color: white;
  border-top-right-radius: 6px;
  border: 1px solid #c3c3c3;
}

.tabcontent h3{
	text-align: left;
	font-size: 2em;
	display: block;
	line-height: 1.0em;
	margin-bottom: 0.6em;
}

.boxPerfil{
	/* background-color: #cfcfcf; */
	/* display: flex; */
	/* gap: 1%; */
}

.perfilDato{
	display: flex;
	gap: 0.5%;
	/* border-bottom: solid 1px red; */
	margin-bottom: 0.2em;
}

.tperfilDato1, .tperfilDato2{
	padding: 0.6em 1.8em;
	background-color: #e3e3e3;
	width: 20%;
	text-align: left;
	font-size: 0.8em;
	border-radius: 0px;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
}

.tperfilDato2{
	background-color: #f9f9f9;
	width: 100%;
	border-radius: 0px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
}

.tperfilDato2 img{
	background-color: #f3f3f3;
	width: 60%;
	cursor: pointer;
}

.tperfilDato2 span{
	background-color: #f3f3f3;
	width: 100%;
	color: white;
	background-color: #5b4a90;
	cursor: pointer;
	padding: 0.7em;
	border-radius: 5px;
	/* margin-bottom: 0.8em; */
	/* display: block; */
	/* position: relative; */
	font-weight: 800;
	/* margin: auto; */
}

.tperfilDato2 ol, .tperfilDato2 ul{
	display: flex;
	flex-direction: column;
	list-style: auto;
	margin-left: 1.9em;
}

.tperfilDato2 li{
	line-height: 1.9em;
}


.enlace a {
  font-size: 1.1em;
  font-weight: 700;
  letter-spacing: .1em;
  text-transform: uppercase;
  background-color: #9b5fcd;
  color: #fff;
  border-radius: 0px;
  padding: 0.5em;
  display: inline-block;
  width: 100%;
  text-decoration: none;
  /* max-width: 1200px; */
  text-align: left;
  box-sizing: border-box;
}

.enlace a:hover {
    background-color: #413565;
}


.misgraficas {
    width: 92%;
    height: 70vh;
    border: solid 1px #efefef;
    padding: 4%;
}


#modal,#modal2,#modal3{
  background: rgba(0,0,0,0.7);
  position: fixed;
  left: 0;
  color: #8b8b8b;
  top:0;
  width: 100%;
  height: 100%;
  z-index: 10;
  display: none;
}

.btnClose{position: absolute;right: 0.5em;top: 0.5em;cursor: pointer;}

.boxformPuntos{
	position: relative;
	width: 96%;
	max-width: 500px;
	box-sizing: border-box;
	margin: auto;
	margin-top: 6em;
	background-color: #ffffff;
	padding: 2em;
	border-radius: 0.5em;
	font-size: 0.8em;
}

.formPuntos{

}

.formPuntos div{
	display:flex;
	margin-bottom: 1em;
	align-items: flex-start;
	flex-direction: column;
}

.formPuntos select{text-align: left;}
.formPuntos input{padding: 0.6em 0.9em;box-sizing: border-box;text-align: left;}
.formPuntos textarea{border-radius: 0.5em;padding: 0.6em 0.9em;box-sizing: border-box;text-align: left;}

.formPuntos label{
	width: 80%;
	font-weight: 700;
}

.cargando{
    background-color: #493772e3;
    /* border: solid 0px #183a2e; */
    position: absolute;
    /* margin: auto; */
    width: 90%;
    height: auto;
    left: 5%;
    margin: auto;
    top: 1em;
    z-index: 6;
    padding: 1em 0em;
    text-align: center;
    border-radius: 10px;
    /* max-width: 300px; */
    color: #ffffff;
    font-weight: 700;
    display: none;
    font-size: 4em;
}


.boxresumenPuntos{
	position: relative;
	width: 96%;
	max-width: 700px;
	box-sizing: border-box;
	margin: auto;
	margin-top: 6em;
	background-color: #ffffff;
	padding: 2em;
	border-radius: 0.5em;
	font-size: 0.8em;
}


.bntAdd{
		padding: 1.4em;
		max-width: 1200px;
		border-radius: 1em;
		filter: drop-shadow(0px 10px 12px #00000024);
		width: 100%;
		background-color: #fff;
		cursor: pointer;
		font-size: 1.4em;
		font-weight: 700;
		box-sizing: border-box;
		color: #18afc7;
		transition: background .65s ease-in-out;
		-moz-transition: background .65s ease-in-out;
		-webkit-transition: background .65s ease-in-out;
		margin-bottom: 2em;
}

.bntAdd:hover{
	background-color: #00384c;
	color:#fff;
}

.boxDashboard{
		padding: 1.4em;
		max-width: 1200px;
		border-radius: 1em;
		filter: drop-shadow(0px 10px 12px #00000024);
		width: 100%;
		background-color: #fff;
		font-size: 1.4em;
		font-weight: 400;
		box-sizing: border-box;
		color: #18afc7;
}


.ahorroBox{
			padding: 1.4em;
			max-width: 1200px;
			border-radius: 1em;
			filter: drop-shadow(0px 10px 12px #00000024);
			width: 100%;
			background-color: #fff;
			font-size: 1.4em;
			font-weight: 700;
			box-sizing: border-box;
			color: #18afc7;
			margin-bottom: 2em;
			display: flex;
			flex-direction: column;
}

.ahorroBox select {
    font-weight: 700;
    margin-bottom: 1em;
		text-align: left;
    font-size: 0.8em;
    padding: 0.8em 2.1em;
}

.bntSiguiente{
		padding: 0.8em;
		width: 100%;
		max-width: 300px;
		cursor: pointer;
		font-size: 1.1em;
		font-weight: 700;
		box-sizing: border-box;
		color: #ffffff;
		transition: background .65s ease-in-out;
		-moz-transition: background .65s ease-in-out;
		-webkit-transition: background .65s ease-in-out;
		margin: auto;
		background-color: #18afc7;
		border-radius: 0.4em;
		display: none;
}

.bntSiguiente:hover{
	background-color: #00384c;
	color:#fff;
}



.boxAhorroAcciones{
	display: flex;
	flex-wrap: wrap;
	gap: 3%;
	width: 100%;
	/* background-color: green; */
	justify-content: center;
}

.boxAhorroAcciones span{/* width: 100%; */}

.btnAhorroAcciones{
		width: 31%;
		padding: 0.6em 0.2em;
		background-color: #00384c1c;
		cursor: pointer;
		transition: background .65s ease-in-out;
		-moz-transition: background .65s ease-in-out;
		-webkit-transition: background .65s ease-in-out;
		font-size: 0.8em;
		border-radius: 0.4em;
		margin-bottom: 0.2em;
		text-align: center;
		color: #00384c;
}

.btnAhorroAcciones:hover{
	background-color: #00384c;
	color:#fff;
}


.box_video{
    position: absolute;
    width: 100%;
    left: 0%;
    top: 0vh;
    height: auto;
    margin: auto;
    z-index: 1;
    /* border: 1px solid red; */
    /*background-color: rgb(255 255 255);*/
}


#video1, #video2, #video3 {
    width: 100%;
    left: 0%;
    position: absolute;
    height: 100vh;
}


.btn_cerrar{
    position: relative;
    top: 3vh;
    left: 93%;
    width: 5vh;
    height: 5vh;
    background-image: url(../images/Mod_0/p6_btn_cerrar.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    cursor: pointer;
    z-index: 13;
    /* margin-right: -53vh; */
    /* margin-top: -26vh; */
    /* border: 1px solid rgb(3, 169, 244); */
    filter: drop-shadow(rgb(255, 255, 255) 0px 0px 6px);
}
.btn_cerrar:hover{
    filter: drop-shadow(rgb(3, 169, 244) 0px 0px 12px);
}